The Gnumeric Manual
Prev |  | Next

# COVAR

## Name

COVAR --

## Synopsis

    COVAR(array1,array2)

## Description

COVAR returns the covariance of two data sets.

Strings and empty cells are simply ignored.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

COVAR(A1:A5,B1:B5) equals 65.858.

## See also

CORREL, FISHER, FISHERINV.

Prev | Home | Next
COUPPCD | Up | CRITBINOM